# module ActiveLdap::Operations::LDIF::ModifyRecordLoadable

### Public Instance Methods

load(operator, options) click to toggle source

    # File lib/active_ldap/operations.rb, line 448
    def load(operator, options)
      modify_entries = operations.inject([]) do |result, operation|
        result + operation.to_modify_entries
      end
      return if modify_entries.empty?
      operator.modify_entry(dn, modify_entries,
                            {:controls => controls}.merge(options))
    end